google.recaptcha:
  remote: https://github.com/google/recaptcha
  version: "1.2.1"
  license:
    name: BSD
    url: https://github.com/google/recaptcha/blob/master/LICENSE
    gpl-compatible: true
  js:
    https://www.google.com/recaptcha/api.js: { type: external, minified: true, weight: -200, attributes: { defer: true, async: true } }

recaptcha_v3:
  version: VERSION
  js:
    js/recaptcha_v3.js: { weight: 0 }
  dependencies:
    - core/drupal
    - core/jquery
    - core/once
    - recaptcha_v3/google.recaptcha
